name=16 - Legs - 02 - Shellkini
version=1.0
description=Some shells!
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set